/*
Title: Hiki default
Revision: $Revision: 1.2.2.7 $
Author: TAKEUCHI Hitoshi
Access: hitoshi@namaraii.com
License: GPL
Comment: Hiki default theme

Originail Copyright 2002 (C) by TADA Tadashi <sho@spc.gr.jp>

Modified by TAKEUCHI Hitoshi <hitoshi@namaraii.com>
validated by W3C.
*/

/* ChangeLog
2003-05-30 TAKEUCHI Hitoshi <hitoshi@namaraii.com>
	* add @media print

2003-05-25 TAKEUCHI Hitoshi <hitoshi@namaraii.com>
	* modified for Hiki.

2003-05-17 TAKEUCHI Hitoshi <hitoshi@namaraii.com>
	* modified for Hiki.

2002-09-14 NT <nt@24i.net>
	* convert for 1.5 series.

2002-05-07 TADA Tadashi <sho@spc.gr.jp>
	* remove overflow from pre.
	* line-height of body upto 150%.

2002-03-28 TADA Tadashi <sho@spc.gr.jp>
	* image color down to 7bit.
	* no underline for links.

2002-03-28 TADA Tadashi <sho@spc.gr.jp>
	* support new amazon plugin.

2002-03-27 TADA Tadashi <sho@spc.gr.jp>
	* fix textarea biyo--n problem.
*/

body {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial,Verdana,Helvetica,'MS UI Gothic',sans-serif;
	margin-left: 50px;
	margin-right: 50px;
}

a:link {
	color: #000077;
	background-color: transparent;
	text-decoration: none;
}

a:visited {
	color: #002288;
	background-color: transparent;
	text-decoration: none;
}

a:hover {
	color: #0055bb;
	background-color: transparent;
	text-decoration: underline;
}

div.adminmenu {
	text-align: right;
	font-size: small;
}

span.adminmenu {
	background-color: #f0f0ff;
	color: #ffffff;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	padding: 1px;
}

h1 {
	font-weight: bold;
	text-align: left;
}

div.day {
	margin-left: 1em;
	margin-bottom: 1em;
}

h2 {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 10px solid #0055bb;
	padding:6px;
	font-size: large;
}

h2 span.date {
	font-size: large;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

h2 span.title {
	font-size: large;
}

h3 {
	font-size: large;
	margin: 0em;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	border-bottom-style: dotted;
	padding-top: 5px;
}

div.section {
	margin-top: 0.7em;
	margin-bottom: 0.7em;
}

div.section p {
	margin: 0.5em 1em 0.7em 2em;
	line-height: 1.5;
}

div.caption {
	text-align: right;
	font-size: 0.9em;
	margin: 0.5em;
}

div.comment {
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
	color: #000;
	background-color: #eef;
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-left: 2em;
	padding: 4px;
}

div.commentshort {
	font-size: 0.7em;
	margin-left: 2em;
}
span.commentator {
	font-weight: bold;
}
div.commentshort p {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	line-height: 1.2em;
}

div.commentbody {
	font-size: 0.9em;
	margin: 0.5em;
	line-height: 1.2em;
}

div.commentator {
	border-style: solid;
	border-color: #c0c0c0;
	border-width: 0px 0px 1px 0px;
	line-height: 1.5em;
}

div.commentbody p {
	margin: 0.5em;
	margin-left: 2em;
}

div.form {
	background-color: #F0F0FF;
	color: #000000;
	border-style: solid;
	border-color: #c0c0c0;
	border-width: 1px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-left: 2em;
	padding: 2px;
}

div.form form {
	margin: 0em 0em 0em 0em;
}

div.form form.comment {
	font-size: 0.9em;
}

div.field {
	display: inline;
	margin-right: 2em;
}
form.comment input {
	background-color: #e0e0e0;
	color: #000;
	margin-left: 1em;
}

div.textarea {
	display: block;
	vertical-align: top;
}
form.comment textarea {
	display: block;
	background-color: #e0e0e0;
	color: #000000;
	margin-left: 3em;
	width: 30em;
	height: 5em;
}

div.button {
	display: block;
	margin-left: 3em;
}

div.referer {
	text-align: right;
	font-size: xx-small;
	color: #f08000;
	background-color: transparent;
	margin: 0em;
}
div.referer a:link {
	color: #f08000;
	background-color: transparent;
}
div.referer a:visited {
	color: #d06000;
	background-color: transparent;
}

div.refererlist {
	background-color: #fafafa;
	color: #f08000;
	border-style: solid;
	border-color: #c0c0c0;
	border-width: 1px 0px 0px 0px;
	padding: 2px;
	padding-bottom: 1px;
}

div.refererlist a:link {
	color: #f08000;
	background-color: transparent;
}
div.refererlist a:visited {
	color: #d06000;
	background-color: transparent;
}

div.refererlist ul {
	font-size: 0.9em;
	margin: 0.5em 1em 0.5em 3em;
	line-height: 1.2em;
}

hr {
	border-style: solid;
	border-width: 2px 0px 0px 0px;
	border-color: #ccc;
}

hr.sep {
	display: none;
}

div.footer {
	font-size: small;
	text-align: right;
	margin-top: 1em;
	clear: both;
}

form.update {
	background-color: #F0F0FF;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
form.update form.update textarea, form.commentstat input {
	background-color: #fff;
	color: #000;
}

form.update span.field {
	display: inline;
	margin-left: 0em;
	margin-right: 0.5em;
}

form.update div.field.title {
	display: block;
	margin-top: 1em;
}
form.update div.field.title input {
	margin-left: 0.5em;
}

form.update div.textarea {
	display: block;
	margin-top: 1em;
}
form.update textarea {
	display: block;
	margin-left: 3em;
	margin-bottom: 1em;
	width: 35em;
	height: 15em;
}

form.update span.checkbox.hidediary {
	margin-left: 1em;
}

div.comment form {
	margin-top: 0em;
	margin-left: 3em;
}

p.message {
	text-align: center;
	font-size: large;
	background-color: #d00;
	color: #fff;
	padding: 8px;
}

pre {
	background-color: #f0f0ff;
	color: #000000;
	margin-left: 3em;
	margin-right: 1em;
	padding: 8px 8px 8px 8px;
	border-style: solid;
	border-color: #cccccc;
	border-width: 0px 1px 1px 0px;

}

/*div.body*/ blockquote {
	border-style: solid;
	border-color: #CCCCCC;
	border-width: 2px 2px 2px 2px;
	margin-left: 5em;
	margin-right: 3em;
	padding: 4px 4px 4px 4px;
}
/*div.body*/ blockquote p {
	margin: 0.5em 0em 0.5em 0em;
}

div.body ul, div.body ol {
	margin-left: 3em;
	margin-right: 3em;
}

div.body dl {
	margin-left: 2em;
}

div.body dt {
	border-style: solid;
	border-color: #eef;
	border-width: 0px 0px 2px 0px;
	margin-top: 0.7em;
}

div.body dd {
	margin: 0em 3em 0.5em 1em;
}

table {
	border-color: #ccc;
	border-width: 1px;
	padding: 0px;
	border-collapse: collapse;
}
th, tr, td {
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
	padding-top: 4px;
	padding-left: 4px;
}

div.recentsubtitles {
	font-size: 0.9em;
	margin-top: 0px;
	margin-bottom: 1em;
	margin-left: 1em;
}

div.body span.footnote {
	vertical-align: super;
	font-size: 0.7em;
}

div.footnote {
	font-size: 0.9em;
	border-style: solid;
	border-color: #ccc;
	border-width: 1px 0px 0px 0px;
	padding: 0em;
	margin-left: 6em;
}

p.footnote {
	margin: 0.5em;
	padding: 0em;
}

img.left {
	border-width: 1px;
	border-color: #000080;
	float: left;
	margin: 0.5em;
}

img.right {
	border-width: 1px;
	border-color: #000080;
	float: right;
	margin: 0.5em;
}

div.section, div.comment {
	clear: both;
}

div.main {
	margin-left: 20%;
}

div.sidebar {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 20%;
	font-size: small;
	padding: 10px 2px 2px 2px;
	border-style: solid;
	border-color: #CCCCCC;
	border-width: 1px;
	color: #000;
	background-color: #F0F0FF;
}

div.sidebar ul {
	line-height: 1.1em;
	margin: 10px;
	padding: 0px;
}

div.sidebar form {
	margin: 0em 0em 0.5em 0em;
	padding: 0px;
}

div.sidebar h2 {
	color: #000;
	background-color: #FFFFFF;
	border-left: 5px;
	padding:0px;
}

div.sidebar h3 {
	border-bottom-color: #FFFFFF
}

@media print {
	body {
		margin: 0px;
		padding: 0px;
		color: #000;
		background-color: #fff;
	}

	div.adminmenu { display: none; }
	div.comment   { display: none; }
	div.footer    { display: none; }
	div.main {
		margin-left: 1em;
		margin-right: 1em;
	}
	div.sidebar { display: none; }
	.nodisp { display: none; }
}
